@charset "utf-8";

.blogMenu {
	float: right;
	width: 560px;
}

.blogMenu li {
	float: left;
	margin: 0 20px 0 0;
}

.blog {
  margin: 0 0 20px;
}

.blogList {
  float: left;
  width: 430px;
  margin: 0 20px 20px 0;
}

.blogList:nth-child(2n) {
  float: left;
  width: 430px;
  margin: 0 0 20px;
}

.blogList img {
  width: 430px;
  height: 300px;
  object-fit: cover;
}

.blogList th {
  padding: 0 0 4px;
}

.blogList td span {
  font-size: 80%;
}

.singleBlog {
    margin: 0 0 20px;
}

.singleBlog h1 {
    float: none;
    font-size: 200%;
    border-bottom: 2px solid #000;
    margin: 0 0 20px;
}

.singleBlog p {
    margin: 0 0 20px;
}

.categoryList table {
    margin: 0 0 20px;
}

.categoryList table th {
    padding: 0 20px 0 0;
    vertical-align: top;
    width: 200px;
}

.categoryList table th img {
    width: 100% !important;
}

.catRecomend {
    background-image: url(../img/bg_swipe.png);
    background-repeat: repeat;
    padding: 20px 0;
}

.catRecomend ul {
    width: 1200px;
    margin: 0 auto;
}

.catRecomend li {
    float: left;
    width: 226px;
    text-align: center;
    padding: 0 6px;
    border-left: 1px dotted #550000;
}

.catRecomend li:nth-child(5) {
    border-right: 1px dotted #550000;
}

ul.children {
	padding: 0 0 0 15px;
}

.contentsSecond h2 {
	padding: 20px 0 16px 75px;
}

.contentsSecond li {
	border-bottom: none;
}

li.cat-item::before {
    font-family: "Font Awesome 5 Free";
    content: "\f105";
    font-weight: 900;
    padding: 0 4px 0 0;
	color: #aaa;
}

li.cat-item {
	line-height: 2em;
	border-bottom: 1px dashed #ccc;
}


li.cat-item a {
	display: inline !important;
}

.custom-html-widget li {
	line-height: 2em;
	border-bottom: 1px dashed #ccc;
	margin: 0 0 10px;
}

footer p.copyright {
	margin: 0 !important;
}


@media screen and (max-width: 640px) {

	h1 {
		margin: 0 !important;
	}

	.globalNav {
		padding: 0;
	}

	.catRecomend ul {
        width: 100%;
    }

    .catRecomend ul li {
        width: 43%;
        margin: 0 0 10px;
        padding: 0 10px;
    }

    .catRecomend li:nth-child(5) {
        border-right: none;
    }

	.catRecomend li img {
		width: 100%;
		height: auto;
	}

    .blogList {
      float: left;
      width: 49%;
      margin: 0 0 20px;
    }

    .blogList:nth-child(2n) {
      float: right;
      width: 49%;
    }

    .blogList img {
      width: 100%;
      height: 140px;
      object-fit: cover;
    }

    .categoryList table th {
        padding: 0 10px 0 0;
        width: 100px;
    }


}